; Конфигурационый файл меню  
; Файл находится: $moddir/addons/amxmodx/configs/configs.ini
; Для использывания с Commands меню

; Внимание: По стандадту во всех настройках флагом для управления является "u".
;       Всё же вы можети поменять её , чтобы ограничить права к некоторым настройкам .

; Формат меню: ; < описание > < команда > < флаги > < левел доступа >
; "a" - отправлять через консоль сервера 
; "b" - отправлять через консоль админа
; "c" - отправлять на выбраного игрока 
; "d" - обратно в меню , после отправки 

;"PUBLIC Settings"			"servercfgfile server.cfg;exec server.cfg"	"a"	"u"
;"Clanbase"				"exec clanbase.cfg;servercfgfile \'\'"		"a"	"u"
;"Clanbase Charges Only"		"exec clanbase_co.cfg;servercfgfile \'\'"	"a"	"u"
;"Official CAL Match"			"exec cal.cfg;servercfgfile \'\'"		"a"	"u"
;"ProvingGrounds Server Config"		"exec leagues/pg.cfg;servercfgfile \'\'"	"a"	"u"
;"OGL CS Server Config"			"exec ogl.cfg;servercfgfile \'\'"		"a"	"u"
;"OGL CS FF Server Config"		"exec ogl_ff.cfg;servercfgfile \'\'"		"a"	"u"
;"OGL CS Advanced Server Config"	"exec ogl_adv.cfg;servercfgfile \'\'"		"a"	"u"
